Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 01:48:48 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I made a purchase on the the 24th of December and I don't have a receipt for the purchase now during my payment I swiped my shukran card. today when I went to exchange the centre point cashier refused straight away stating to get the transaction details from the shukran card due to no receipt
I tried to login to the shukran card but there is no transaction I need a purchase of around 700 Saudi riyals I need help I need to exchange few stuff and now I am unable to do anything.
To my surprise why my account of sukran is not highlighting my transactions are the cashiers only asking the customers the  shukran card just for the sake of??

I have all the tags with their clothes I need to exchange them please help.

Thanks
Sabiha
00966534720458 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1922184